ppw/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story6/', include('story6.urls')),
    path('story7/', include('story7.urls')),
    path('story8/', include('story8.urls')),
    path('story9/', include('story9.urls')),
]

story9/urls.py
from django.urls import path
from django.contrib.auth import views as auth_views

from . import views

app_name = 'story9'

urlpatterns = [
    path('', views.index_story9, name="index_story9"),
    path('register/', views.register, name="register"),
    path('login/', auth_views.LoginView.as_view(template_name='login.html'), name='login'),
    path('logout/', auth_views.LogoutView.as_view(template_name='logout.html'), name='logout'),
]

templates/base.html
<!doctype html>
<html lang="en">
  <head>
    {% load static %}
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="{% static 'css/style.css' %}" rel="stylesheet" />
    <title>farhan_prima: IS Student Who Has Rp100m+ Revenue</title>
  </head>
  <body>
    <div id="bg" class="container">
      <div id="navbar" class="bg">
        <div id="navbar" class="d-flex flex-wrap">
          <a id="navbarItem1" href="/" class="text-light h2 text-decoration-none">farhan_prima</a>
          <a id="navbarItem2" href="/" class="text-light body1 text-decoration-none">Home</a>
          <a id="navbarItem3" href="/subscribe" class="text-light body1 text-decoration-none">Subscribe</a>
          <a id="navbarItem4" href="/story1" class="text-light body1 text-decoration-none">Story 1</a>
          <a id="navbarItem5" href="/forms" class="text-light body1 text-decoration-none">Forms</a>
          <a id="navbarItem6" href="/story6" class="text-light body1 text-decoration-none">Story 6</a>
          <a id="navbarItem7" href="/story7" class="text-light body1 text-decoration-none">Story 7</a>
          <a id="navbarItem8" href="/story8" class="text-light body1 text-decoration-none">Story 8</a>
          <a id="navbarItem9" href="/story9" class="text-light body1 text-decoration-none">Story 9</a>
          {% if user.is_authenticated %}
            <a id="navbarItem9" class="text-light body1 text-decoration-none" href="{% url 'story9:logout' %}">Logout</a>
          {% else %}
            <a id="navbarItem9" class="text-light body1 text-decoration-none" href="{% url 'story9:login' %}">Login</a>
            <a id="navbarItem9" class="text-light body1 text-decoration-none" href="{% url 'story9:register' %}">Register</a>
          {% endif %}
        </div>
      </div>
    </div>
    {% if messages %}
      {% for message in messages %}
        <div class="alert alert-{{ message.tags }}">
          {{ message }}
        </div>
      {% endfor %}
    {% endif %}

    {% comment %} <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script> {% endcomment %}
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    {% block content %}
    {% endblock %}
  </body>
</html>